{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Jwt": {
    "Issuer": "https://test.pl",
    "Audience": "https://test.pl",
    "Key": "This is a sample secret key - please don't use in production environment.'",
    "TokenValidityInMinutes": 2,
    "RefreshTokenValidityInDays": 7
  },
  "DB": {
    "ConnectionString": "server=host.docker.internal;user=epione;password=epioneepione;database=epione"
    //"ConnectionString": "server=192.168.1.3;user=epione;password=epioneepione;database=epione"
  },
  "AllowedHosts": "*"
}
